View Single Post
  #2   (View Single Post)  
Old 9th July 2008
Carpetsmoker's Avatar
Carpetsmoker Carpetsmoker is offline
Real Name: Martin
Tcpdump Spy
 
Join Date: Apr 2008
Location: Indonesia
Posts: 2,236
Default

The default PostgreSQL is 8.2, not 8.1.
In addition, there is no "beta warning" for postgreSQL 8.3, in fact, it is the current stable version.

I think you're using an outdated ports tree, see section 4.5.1 of the FreeBSD handbook for instructions on how to update your portstree.
__________________
UNIX was not designed to stop you from doing stupid things, because that would also stop you from doing clever things.
Reply With Quote